
body{
    background: url("/xmsbzl/xmsbAll/2023szgxsb/images/213745640.jpg");
    background-attachment: fixed;
    background-size: cover;
    font-size: 2rem;
    font-weight: 600;
}

.div-hr{
    width: 91%;
    border-bottom: solid 4px;
    border-color: #bd1e16;
    display: block;
    margin-left: 7.5rem;
    margin-right: auto;
    margin-top: -5rem;
    height: 1.2rem;
    line-height: 0rem;
}

.detail .am-list > li {
  border-color: #b21a24;
  border-top: none;
  width: 95%;
}

.detail .div-hr{
   margin-left:4.5rem;
}

.detail .content-title{
    margin-left: -4rem;
    /* position: relative; */
}

.div-hr i{
   color:#bd1e16;
   margin-left: -1rem;
   rotate: 90deg;
   /* font-weight: 100; */
}

.detail .div-hr i{
   margin-left: -1.5rem;
}

.with-sidebar .content-title{
  margin-left: -8rem;
}

.with-sidebar .div-hr{
  margin-left: 0rem;
  width:96%;
}

.am-article-hd{
    /* height: 2rem; */
    min-height: fit-content;
    position: relative;
    z-index: -20;
}

.content-title{
    display: inline-block;
    width: 50%;
    padding: .7em .5em;
    padding-inline-start: 70px;
    margin-bottom: 2rem;
    margin-block-start: 1rem;
    color:#bd1e16;
}

.am-breadcrumb {
    margin-inline-end: 2rem;
    float: right;
    width: auto;
    bottom: 1.3rem;
    right: 2rem;
    position: absolute;
}

.am-article-lead {
   border: none; 
   background: transparent; 
}

.am-titlebar-default {
  border-color: #b21a24;
}

hr {
  border-color: #b21a24;
}

.am-list-news-default .am-list > li {
  border-color: #b21a24;
}

.linkbar li{
	border:none;
}

.am-breadcrumb > li + li:before {
  font-size:x-large;
  color: #ef1e16;
}

.index-page{
	border:none;
}

a{
	color:#bd1e16;
}

a:hover,a:focus{
	color:#ef1e16;
}

.am-titlebar-default .am-titlebar-title:before {
  border-left: none;
}

.nav-contain .nav-inner .am-nav li .sub-menu .menu-item {
    min-width: 320px;
}

.section{

}

.am-titlebar-nav a{
       color:#bd1e16;
      font-size: medium;
}

.am-titlebar-default .am-titlebar-title { 
      border-bottom: solid 6px;
      padding-left:0;
      width: 18%;
      color:#bd1e16;
}

.des-panel .am-titlebar-title{
      width:auto;
     padding-left:12px;
}

.am-list-news{
      font-size:1.5rem;
}

.des_subtitle{
     color: #bd1e16;
     font-size:1em;
     float:left;
     margin:0 .2em 0 0;
     font-family:微软雅黑;
     font-weight:800;
     /*filter: drop-shadow(3px 4px 3px #bbb);*/
}

.des_style{
     /*font-family:等线;*/
     color: #000;
     font-size: 1.2em;
     line-height: 3.4rem;
}

.des_point{
     font-weight:800;
     color: #eb1509;
}

.des-panel{
     background-color: rgb(231 99 93 / 20%);
     filter: drop-shadow(0px 1px 2px #999);
     /* border-radius:25px; */
     /* margin-left: 6rem; */
}

.main-box .am-table {
    width: 92%;
    margin: auto;
    border: none;
}

.am-table-striped > tbody > tr:nth-child(odd) > td,
.am-table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f3cba8;
}
/* Hover effect */
.am-table-hover > tbody > tr:hover > td,
.am-table-hover > tbody > tr:hover > th {
  background-color: #fcf0d6;
}

.am-list-news-default .am-list-item-hd { 
     font-size:1.6rem;
     color:black;
     display: inline-block;
     white-space: nowrap;
     text-overflow: ellipsis;
     overflow:hidden;
     width:44rem;
}
.am-list > li {
	background:transparent;
}

.headline-text .headline-title {
    color:#0e90d2 ;
    font-size: 1.6rem;
    margin-bottom: 1rem;
    max-width: 35rem;
}

.headline-text .headline-desc{
    font-size: 1.4rem;
    max-width: 35rem
}

.channels-page{
    width:100%;
}

.channels-page img{
    width:100%;
}

.contents-page{
    width:100%;
}

.contents-page img{
    width:100%;
}

.nav-contain .nav-inner .am-nav li a:hover {
  text-decoration: none;
  font-weight: 400;
  background-color: transparent;
}

.am-sticky-placeholder{
    background: url(../images/banner.png);
    background-size:cover;
}

.headline-img img{
    width: 35rem;
    margin-top:1.3rem;
}

.headline-text h3{
    color: darkcyan;
    margin-top: 1rem;
    margin-bottom: -1rem;
}

.am-panel {
    border: none;/* background: #ddd; */
    background: transparent;
}

.am-panel-hd{
    border-bottom: 4px solid transparent;
    background: none;
}

.am-panel-default > .am-panel-hd {
    background-color: transparent;
    border-color: #6ea3b4;
}

.am-panel-bd{
    border: none;
}

.frontpage-list > li {
    font-size: small;
    border: 1px solid #6ea3b4;
    border-width: 0 0 2px 0;
    padding: 0;
}

.frontpage-list > li > p{
    margin-top: -1rem;
}

.frontpage-list .news-title{
    font-size: 1.6rem;
}

.frontpage-list .news-title-des{
    margin-top: -1rem;
    margin-bottom: 1.5rem;
}



.am-g-fixed{
    max-width: 1200px;
}

.section{
    padding: 50px 0;
}

.fontpage-block-title{
    font-weight: 600;
    font-size: large;
} 

.fontpage-block-title > i{
    color: rgb(211, 76, 76);
    width: 36px;
    height: 36px;
    line-height: 36px;
}

.fontpage-block-title h6{
    margin-top: 1rem;
}

.sub-main{
    margin-top: 2rem;
}

.index_news_4 ul {
    float: left;
    width: 100%;
    margin-top: -2rem;
}

.index_news_4 ul li {
    border: none;
    float: left;
    width: 100%;
    margin-top: 10px;
    padding: unset;
}

.index_news_4 ul li div.time {
    float: left;
    width: 60px;
    height: 58px;
    border: 1px #0a628f solid;
    font-size:1.3rem;
    margin-right: 2rem;
}

.index_news_4 ul li div.time i {
    float: left;
    width: 100%;
    text-align: center;
    line-height: 30px;
    font-style: normal;
    background: #0a628f;
    color: #FFF;
}

.index_news_4 ul li div.time span {
    float: left;
    width: 100%;
    text-align: center;
    font-size:12px;
    
}

.index_news_4 ul li div.nr {
    margin-left: 80px;
    padding: 0px 0;
}

.index_news_4 ul li div.nr h3 {
    float: left;
    height: 40px;
    line-height: 20px;
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 14px;
    color: #0e90d2;
    margin: unset;
}

.index_news_4 ul li div.nr span {
    float: left;
    height: 20px;
    line-height: 20px;
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    font-size: 14px;
    color: black;
}

.index_news_4 ul li div.nr_img {
    margin-left: 80px;
}

.index_news_4 ul li div.nr_img img {
    float: left;
    width: 85px;
    height: 60px;
}

.index_news_4 ul li div.nr_img h3 {
    float: right;
    height: 40px;
    line-height: 20px;
    width: 200px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 14px;
    color: #0e90d2;
}

.index_news_4 ul li div.nr_img span {
    float: right;
    height: 20px;
    line-height: 20px;
    width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    color: black;
}

.sub-content > h3{
    margin: unset;
}

.sub-content > span > p{
    color: black;
    margin-top: 1rem;
}

.sub-content > div{
    font-size: 1.2rem;
    line-height: 1.5rem;
    color: black ;
    font-weight: 200;
}

.layout-footer .footer .footer_about--text {
    padding: none;
}

.header-box{
   /* background-color: rgba(4, 153, 247, 0.69);*/
   background: url("/xmsbzl/xmsbAll/2023szgxsb/images/335726569.png") no-repeat;
   background-size: cover;
    transition: all 0.25s ease-out;
    -webkit-transition: all 0.25s ease-out;
}

.footer_main--column_title > a{
    color: white;
}

.list-contents{
    margin-bottom: 1rem;
}

.list-contents .am-panel-bd{
    background: #dfdfdf;
    height: 20rem;
    transition: all 0.5s ease-in-out;height: 210px;
}

.list-contents .am-panel-bd:hover{
    background: rgb(146, 220, 230);
    box-shadow: 0 0 15px #999;
}

.list-contents h1{
    margin-bottom:0;
    margin-left:4rem;min-height: 86px;
}

.list-contents h6{
    margin-top:0;
    margin-left:4rem;color: cadetblue;
}

.list-contents .content{
    margin-left:4rem;color: dimgray;
}

.list-contents .add-icon {
    position: absolute;
    left: -10px;
    top: 80px;
    z-index: 10;
    display: block;
    transition: all 3s ease-in-out;
}

.pageItems-container{
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

  .article {
    padding: 0 35px 50px 0;
    border-bottom: 1px solid #e9e9e9
}

  .article .article--title {
    color: #262626;
    font-size: 38px;
    line-height: 60px;
    font-weight: 300
}

  .article .article--meta {
    padding: 14px 0 0
}

  .article .article--meta .article--meta_item {
    display: inline-block;
    position: relative;
    font-size: 14px;
    color: #969696;
    margin: 10px 20px 0 0
}

  .article .article--meta .article--meta_item i {
    color: #59bcdb;
    margin-right: 5px
}

  .article .article--content {
    margin: 23px 0 0;
    font-size: 16px;
    line-height: 23px;
    color: #232323
}

  .article .article--content img {
    width: 100%
}

  .article .split-line {
    margin: 50px
}
  .content-channelnameBar{
    font-size:1.8rem;
}

.layout-footer .footer {
    width: 100%;
    background-size: cover;
    backgroun:#000;
    position: relative
}

.layout-footer .footer .footer--bg {
    /*position: absolute;*/
    width: 100%;
    height: 70%;
    /* opacity:.95; */
    top: 9rem;
    left: 0
}

.index-page img{
    width:100%;
    margin-top:-18rem;


}

.nav-contain{
	position:sticky;
	background-color:rgba(223 88 81/50%);
	z-index:9999;
	
}

.nav-contain .nav-inner .am-nav li .sub-menu .menu-item a:hover{
    color:#aaa;
}


.nav-contain .nav-inner .am-nav li a {
	color:#000;
}

.nav-contain .nav-inner .am-nav li a:hover {
    color: #eeee;
}

.layout-footer {
    /*position: absolute;*/
    width: 100%;
    bottom: -51vh;
}

    .showPicBox {
        margin-bottom: 2rem;
        margin-top: 2rem;
    }
    
    .am-popup-bd {
        width: fit-content;
        height: auto;
    }
    
    .am-popup {
        width: fit-content;
        height: auto;
    }
    
    .am-nav a {
        font-weight: bolder;
    }
    
    .amz-sidebar {
        font-size: 1.4rem;
    }
    
    .amz-sidebar {
        border-right: 1px solid #eee;
    }
    
    .amz-sidebar .am-nav>li+li {
        margin-top: 0;
    }
    
    .amz-sidebar .am-nav>li+li.am-nav-header {
        margin-top: 10px;
    }
    
    .amz-sidebar .am-nav>li>a {
        padding-top: 0.3em;
        padding-bottom: 0.3em;
    }
    
    .amz-sidebar .am-nav-en {
        margin-left: 5px;
        color: #aaa;
        font-size: 10px;
        vertical-align: bottom;
        font-variant: small-caps;
    }
    
    .doc-offcanvas {
        display: block;
        position: static;
        background: 0 0;
        padding-right: 10px;
        -webkit-animation-duration: 0.3s;
        animation-duration: 0.3s;
        -webkit-animation-timing-function: linear;
        animation-timing-function: linear;
    }
    
    .doc-offcanvas.am-sticky {
        position: fixed;
        overflow-y: hidden;
    }
    
    .doc-offcanvas.am-sticky .amz-pager.am-active {
        display: block;
    }
    
    .doc-offcanvas.am-sticky .amz-sidebar {
        overflow: hidden;
    }
    
    .doc-offcanvas .am-offcanvas-bar {
        position: static;
        width: auto;
        background: 0 0;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    
    .doc-offcanvas .am-offcanvas-bar:after {
        display: none;
    }
    
    .am-sticky-placeholder {
        margin-top: 5rem;
    }
    
    .amz-sidebar .am-nav li {
        background:none;
    }
    
    .amz-sidebar .am-nav ul {
        background-color: #fff;
    }
    
    .amz-sidebar .am-nav li a {
        font-size: medium;
        font-weight: 800;
    }

    .amz-sidebar .am-nav li.am-nav-header {
        color: #000;
        font-size: large;
        font-weight: 800;
    }

    .am-nav > li.am-active > a,
    .am-nav > li.am-active > a:hover,
    .am-nav > li.am-active > a:focus {
       color: #fff;
       background-color: #bd1e16;
       cursor: default;
}